## rshim-user-space 2.0.8+debian

=== debian/changelog ===
rshim-user-space (2.0.8+debian-1~exp1~22.04.1) jammy; urgency=medium

  * Backport to jammy with no changes. LP: #2020714.

 -- dann frazier <dann.frazier@canonical.com>  Fri, 26 May 2023 13:22:22 -0600

rshim-user-space (2.0.8+debian-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- dann frazier <dannf@debian.org>  Thu, 18 May 2023 17:19:48 -0600

rshim-user-space (2.0.7+debian-1~exp1) experimental; urgency=low

  * Initial release (Closes: #1035760).

 -- dann frazier <dannf@debian.org>  Thu, 11 May 2023 15:05:34 -0600
