## rshim-user-space 2.0.12+debian

=== debian/changelog ===
rshim-user-space (2.0.12+debian-1) unstable; urgency=medium

  [ Taihsiang Ho (tai271828) ]
  * New upstream version 2.0.12+debian
  * Add debian/gbp.conf
  * d/watch: scan tags Github API instead of releases
  * d/control: update Maintainer and Uploaders
  * d/control: resolve some lintian warnings

 -- dann frazier <dannf@debian.org>  Fri, 17 Nov 2023 13:21:28 -0700

rshim-user-space (2.0.11+debian-1) unstable; urgency=medium

  * New upstream release.
  * Add a watch file.

 -- dann frazier <dannf@debian.org>  Wed, 27 Sep 2023 10:14:12 -0600
