=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: rshim-user-space
 Section: admin
 Priority: optional
-Maintainer: dann frazier <dannf@debian.org>
+Maintainer: Taihsiang Ho (tai271828) <e@tai271828.me>
+Uploaders: dann frazier <dannf@debian.org>
 Build-Depends: debhelper-compat (= 13),
  libfuse-dev,
  libpci-dev,
