## rshim-user-space 2.0.20%2Bdebian

=== debian/changelog ===
rshim-user-space (2.0.20+debian-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:55:38 +1100

rshim-user-space (2.0.20+debian-1) unstable; urgency=medium

  [ Taihsiang Ho (tai271828) ]
  * New upstream version 2.0.20+debian
  * debian/control: migrate to fuse3

 -- Taihsiang Ho (tai271828) <e@tai271828.me>  Tue, 20 Feb 2024 03:09:11 +0100
