## rshim-user-space 2.0.20+debian

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: rshim-user-space
 Section: admin
 Priority: optional
-Maintainer: Taihsiang Ho (tai271828) <e@tai271828.me>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Taihsiang Ho (tai271828) <e@tai271828.me>
 Uploaders: dann frazier <dannf@debian.org>
 Build-Depends: debhelper-compat (= 13),
- libfuse-dev,
+ libfuse3-dev,
  libpci-dev,
  libusb-1.0-0-dev,
  pkg-config,
