## rshim-user-space 2.0.31+debian

=== debian/changelog ===
rshim-user-space (2.0.31+debian-1) unstable; urgency=medium

  * New upstream version 2.0.31+debian
  * debian/control: update Debian Policy version to 4.7.0

 -- Taihsiang Ho (tai271828) <e@tai271828.me>  Thu, 30 May 2024 15:25:20 +0200

rshim-user-space (2.0.20+debian-3) unstable; urgency=medium

  * debian/rules: conditionally append for i386 arch (Closes: #1064920)

 -- Taihsiang Ho (tai271828) <e@tai271828.me>  Thu, 09 May 2024 00:18:46 +0200

rshim-user-space (2.0.20+debian-2) unstable; urgency=medium

  * debian/rules: update CFLAG for FTBFS on armhf (Closes: #1064920)
  * debian/rules: conditionally append for armhf arch
  * debian/rules: apply the best practice of DEB_BUILD

 -- Taihsiang Ho (tai271828) <e@tai271828.me>  Sat, 20 Apr 2024 19:26:49 +0200
