## rshim-user-space 2.0.38+debian

=== debian/changelog ===
rshim-user-space (2.0.38+debian-2) unstable; urgency=medium

  * debian/tests: init autopkgtest

 -- Taihsiang Ho (tai271828) <e@tai271828.me>  Thu, 22 Aug 2024 12:59:40 +0200

rshim-user-space (2.0.38+debian-1) unstable; urgency=medium

  * New upstream version 2.0.38+debian

 -- Taihsiang Ho (tai271828) <e@tai271828.me>  Thu, 01 Aug 2024 17:36:09 +0200
