=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: rshim-user-space
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Taihsiang Ho (tai271828) <e@tai271828.me>
+Maintainer: Taihsiang Ho (tai271828) <e@tai271828.me>
 Uploaders: dann frazier <dannf@debian.org>
 Build-Depends: debhelper-compat (= 13),
  libfuse3-dev,
  libpci-dev,
  libusb-1.0-0-dev,
  pkg-config,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/bluefield-team/rshim-user-space
 Vcs-Git: https://salsa.debian.org/bluefield-team/rshim-user-space.git
