=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_ARCH := $(shell dpkg-architecture -qDEB_BUILD_ARCH)

ifeq ($(DEB_BUILD_ARCH),armhf)
	export DEB_CFLAGS_MAINT_APPEND = -D_FILE_OFFSET_BITS=64
endif

ifeq ($(DEB_BUILD_ARCH),i386)
	export DEB_CFLAGS_MAINT_APPEND = -D_FILE_OFFSET_BITS=64
endif

%:
	dh $@
