## rshim-user-space 2.2.2+debian

=== debian/changelog ===
rshim-user-space (2.2.2+debian-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: Include makefile snippet instead of running
    dpkg-architecture. Thanks lintian.
  * debian/control: Use pkgconf instead of pkg-config. Thanks lintian.
  * debian/watch: Use dversionmangle. Thanks lintian.
  * debian/watch: Fix syntax.

 -- dann frazier <dannf@debian.org>  Sat, 04 Jan 2025 11:05:27 -0700
