=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libfuse3-dev,
  libpci-dev,
  libusb-1.0-0-dev,
- pkg-config,
+ pkgconf,
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/bluefield-team/rshim-user-space
 Vcs-Git: https://salsa.debian.org/bluefield-team/rshim-user-space.git
