=== debian/tests/control ===
Tests: artifacts
Depends: @
