=== debian/watch ===
version=4
# Upstream does not keep the release page of their github up-to-date, so let us
# use the tag api instead.
opts="\
    searchmode=plain,\
    dversionmangle=s/\+debian(\.?\d+)?$//,\
    filenamemangle=s/rshim-@ANY_VERSION@/@PACKAGE@.tar.gz/" \
    https://api.github.com/repos/Mellanox/@PACKAGE@/tags \
    https://api.github.com/repos/Mellanox/rshim-user-space/tarball/refs/tags/rshim-@ANY_VERSION@
