## rshim-user-space 2.5.7+debian

=== debian/changelog ===
rshim-user-space (2.5.7+debian-1) unstable; urgency=medium

  * New upstream version 2.5.7+debian
  * debian/patches: remove wrong use of struct termio (Closes: #1115211)

 -- Taihsiang Ho (tai271828) <e@tai271828.me>  Sun, 21 Dec 2025 10:37:39 +0100
